package com.rndchina.aisin.system.vo;

/**
 * <code>UserVo.java<code/>
 * <p>
 * 功能：用户基本信息视图对象
 * <p>
 * Copyright 神州锐达 2014 All right reserved.
 * 
 * @Author: Brain.Hou,2014年5月5日下午4:25:00
 */
public class UserVo {

	/**
	 * 用户id
	 */
	private String userid;
	/**
	 * 真实姓名
	 */
	private String realName;
	/**
	 * 用户名
	 */
	private String username;
	/**
	 * 用户性别
	 */
	private String userSex;
	/**
	 * 移动电话
	 */
	private String userMobilephone;
	/**
	 * 座机电话
	 */
	private String userLandline;
	/**
	 * 邮箱
	 */
	private String userMail;
	/**
	 * 地址 *
	 */
	private String userAddress;
	/**
	 * 国家
	 */
	private String userCountry;
	/**
	 * 地区
	 */
	private String userArea;
	/**
	 * 爱信号码
	 */
	private String userAisinNum;
	/**
	 * 用户认证
	 */
	private String userAuthentication;
	/**
	 * 用户激活
	 */
	private String userActivation;
	/**
	 * 用户头像
	 */
	private String userIcon;
	/**
	 * 用户昵称
	 */
	private String userNickName;
	/**
	 * 个性签名
	 */
	private String userSignature;
	/**
	 * 二维码
	 */
	private String userTDcode;
	/**
	 * 身份证
	 */
	private String userIdentitycard;
	/**
	 * 学历
	 */
	private String userEducation;
	/**
	 * 政治面貌
	 */
	private String userPolitical;
	/**
	 * 职务
	 */
	private String userDuty;

	public String getRealName() {
		return realName;
	}

	public void setRealName(String realName) {
		this.realName = realName;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getUserSex() {
		return userSex;
	}

	public void setUserSex(String userSex) {
		this.userSex = userSex;
	}

	public String getUserMobilephone() {
		return userMobilephone;
	}

	public void setUserMobilephone(String userMobilephone) {
		this.userMobilephone = userMobilephone;
	}

	public String getUserLandline() {
		return userLandline;
	}

	public void setUserLandline(String userLandline) {
		this.userLandline = userLandline;
	}

	public String getUserMail() {
		return userMail;
	}

	public void setUserMail(String userMail) {
		this.userMail = userMail;
	}

	public String getUserAddress() {
		return userAddress;
	}

	public void setUserAddress(String userAddress) {
		this.userAddress = userAddress;
	}

	public String getUserCountry() {
		return userCountry;
	}

	public void setUserCountry(String userCountry) {
		this.userCountry = userCountry;
	}

	public String getUserArea() {
		return userArea;
	}

	public void setUserArea(String userArea) {
		this.userArea = userArea;
	}

	public String getUserAisinNum() {
		return userAisinNum;
	}

	public void setUserAisinNum(String userAisinNum) {
		this.userAisinNum = userAisinNum;
	}

	public String getUserAuthentication() {
		return userAuthentication;
	}

	public void setUserAuthentication(String userAuthentication) {
		this.userAuthentication = userAuthentication;
	}

	public String getUserActivation() {
		return userActivation;
	}

	public void setUserActivation(String userActivation) {
		this.userActivation = userActivation;
	}

	public String getUserIcon() {
		return userIcon;
	}

	public void setUserIcon(String userIcon) {
		this.userIcon = userIcon;
	}

	public String getUserNickName() {
		return userNickName;
	}

	public void setUserNickName(String userNickName) {
		this.userNickName = userNickName;
	}

	public String getUserSignature() {
		return userSignature;
	}

	public void setUserSignature(String userSignature) {
		this.userSignature = userSignature;
	}

	public String getUserTDcode() {
		return userTDcode;
	}

	public void setUserTDcode(String userTDcode) {
		this.userTDcode = userTDcode;
	}

	public String getUserIdentitycard() {
		return userIdentitycard;
	}

	public void setUserIdentitycard(String userIdentitycard) {
		this.userIdentitycard = userIdentitycard;
	}

	public String getUserEducation() {
		return userEducation;
	}

	public void setUserEducation(String userEducation) {
		this.userEducation = userEducation;
	}

	public String getUserPolitical() {
		return userPolitical;
	}

	public void setUserPolitical(String userPolitical) {
		this.userPolitical = userPolitical;
	}

	public String getUserDuty() {
		return userDuty;
	}

	public void setUserDuty(String userDuty) {
		this.userDuty = userDuty;
	}

	public String getUserid() {
		return userid;
	}

	public void setUserid(String userid) {
		this.userid = userid;
	}

}
